{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
	<section id="langage" class="container-fluid">
		<section class="container langage-mobiles">
			<header class="row">
				<div class="col-12">
					<h1 class="service">{{page_title }}
						de programmation</h1>
				</div>
			</header>
			<div class="row row-table ">
				<div
					class="col-12">
					{# Tableau Responsive #}
					<table class="competences">
						<tbody>
							<tr>
								{# Apache #}
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/apache.19bbf67f.png')}}" alt="apache">
										<div class="progress">
											<div class="progress-bar" role="progressbar" style="width: 65%;" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100%">65%</div>
										</div>
								</td>
								{# html5 #}
								<td>
										<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/html5.47f7fff0.png')}}" alt="html5">
										<div class="progress">
											<div class="progress-bar" role="progressbar" style="width: 100%;" aria-valuenow="100%" aria-valuemin="0" aria-valuemax="100%">100%</div>
										</div>
								</td>
							</tr>
							<tr>
								{# MYSQL #}
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/mysql.bfce1c33.png')}}" alt="mysql">
									<div class="progress">
											<div class="progress-bar" role="progressbar" style="width: 50%;" aria-valuenow="50%" aria-valuemin="0" aria-valuemax="100%">50%</div>
									</div>
								</td>
								{# GitLAb #}
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/gitlab.b1703216.png')}}" alt="gitlab">
									<div class="progress">
											<div class="progress-bar" role="progressbar" style="width: 40%;" aria-valuenow="40%" aria-valuemin="0" aria-valuemax="100%">40%</div>
									</div>
								</td>
							</tr>
							<tr>
								{# PHP #}
								<td scope="row">
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/php.cdeb061c.png')}}" alt="php">
									<div class="progress">
											<div class="progress-bar" role="progressbar" style="width: 60%;" aria-valuenow="60%" aria-valuemin="0" aria-valuemax="100%">60%</div>
									</div>
								</td>
								{# Node #}
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/node.d745c477.png')}}" alt="node">
									<div class="progress">
											<div class="progress-bar" role="progressbar" style="width: 20%;" aria-valuenow="20%" aria-valuemin="0" aria-valuemax="100%">20%</div>
									</div>
								</td>
							</tr>
							<tr>
								{# Debian #}
								<td scope="row">
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/debian.a543dbe4.png')}}" alt="debian">
									<div class="progress">
											<div class="progress-bar" role="progressbar" style="width: 60%;" aria-valuenow="60%" aria-valuemin="0" aria-valuemax="100%">60%</div>
									</div>
								</td>
								{# JS #}
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/Dynamisme.b04cf585.png')}}" alt="JS">
									<div class="progress">
											<div class="progress-bar" role="progressbar" style="width: 30%;" aria-valuenow="30%" aria-valuemin="0" aria-valuemax="100%">30%</div>
									</div>
								</td>
							</tr>
							<tr>
								{# CSS #}
								<td scope="row">
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/css_logo.b1ea0692.png')}}" alt="CSS_logo">
									<div class="progress">
											<div class="progress-bar" role="progressbar" style="width: 60%;" aria-valuenow="60%" aria-valuemin="0" aria-valuemax="100%">60%</div>
									</div>
								</td>
								{# npm #}
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/npm.623b7ed2.png')}}" alt="npm">
									<div class="progress">
											<div class="progress-bar" role="progressbar" style="width: 60%;" aria-valuenow="60%" aria-valuemin="0" aria-valuemax="100%">60%</div>
									</div>
								</td>
							</tr>
						</tbody>
					</table>
					{#Fin de tableau Responsive#}
				</div>
			</div>
		</section>
	</section>
{% endblock %}
